#loading {
  display: none;
  position: fixed;
  text-align: center;
  right: 0;
  z-index: 9999;
  color: #000;
  background: #cfcfcf url(../img/window.png) repeat-x 0 0;
  -webkit-box-shadow: 2px 2px 6px #333, inset 0px 0px 4px #fff;
  -moz-box-shadow: 2px 2px 6px #333, inset 0px 0px 4px #fff;
  box-shadow: 2px 2px 6px #333, inset 0px 0px 4px #fff;
  font: 18px/26px 'Ubuntu', Georgia, sans-serif;
}
#loading.top {
  top: 170px;
}
#loading div {
  display: block;
  padding: 0 300px 0 35px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
/* jScrollPane */
.jspContainer {
  overflow: hidden;
  position: relative;
}
.jspPane {
  position: absolute;
}
.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 8px;
  height: 100%;
  background: #CFCFCF;
}
.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background: #CFCFCF;
}
.jspVerticalBar *, .jspHorizontalBar * {
  margin: 0;
  padding: 0;
}
.jspCap {
  display: none;
}
.jspHorizontalBar .jspCap {
  float: left;
}
.jspTrack {
  background: #E2E2E2;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  position: relative;
}
.jspDrag {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #9F9F9F;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}
.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}
.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}
.jspVerticalBar .jspArrow {
  height: 16px;
}
.jspHorizontalBar .jspArrow {
  width: 8px;
  float: left;
  height: 100%;
}
.jspVerticalBar .jspArrow:focus {
  outline: none;
}
.jspCorner {
  background: #CFCFCF;
  float: left;
  height: 100%;
}
* html .jspCorner {
  margin: 0 -3px 0 0;
}
#content #disqus_thread {
  width: 800px;
  margin-left: 5px;
}
#content #disqus_thread a {
  color: #336699;
  background: 0 none;
  border: 0 none;
}
#content #disqus_thread a:hover {
  background: 0 none;
}
#content #disqus_thread #dsq-new-post h3 {
  margin-bottom: 15px;
}
